
Foreman - Bug #11645

Change "Parametrized_Classes_in_ENC" to say "Parameterized"...

09/01/2015 01:45 PM - Bryan Kearney

Status: Resolved   

Priority: Normal   

Assignee:    

Category: Settings   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1194900 Red Hat JIRA:  

Pull request:    

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1194900

Description of problem:

I'm not sure if this is something we're pulling from elsewhere, or if we named it this, but "Parametrized_Classes_in_ENC" shows in

the Puppet table in Settings.

The more common spelling for that is Parameterized, as far as I know.

Version-Release number of selected component (if applicable):

6.0.6

Related issues:

Related to Foreman - Bug #7167: Setting names are not translated Closed 08/20/2014

History

#1 - 09/02/2015 04:38 AM - Dominic Cleal

- Subject changed from Can we change "Parametrized_Classes_in_ENC" to say "Parameterized"... to Change "Parametrized_Classes_in_ENC" to

say "Parameterized"...

- Category changed from Web Interface to Settings

- Assignee deleted (Ohad Levy)

#2 - 09/02/2015 04:40 AM - Dominic Cleal

- Related to Bug #7167: Setting names are not translated added

#3 - 09/02/2015 04:40 AM - Dominic Cleal

UI already fixed in linked ticket.

#4 - 06/15/2017 07:50 AM - Swapnil Abnave

- Status changed from New to Resolved

Resolved by: http://projects.theforeman.org/issues/7167
